Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:15:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery muhamamd                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  muhamamd Bot:  Hi Muhamamd ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505861742            03:20 AM, 30th May                     muhamamd                    Okay           03:21 AM, 30th May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:22 AM, 30th May                   MBS                   Could you please share your order number so that I can assist you further?           03:23 AM, 30th May                     muhamamd                    Hello i want to ask my order.           03:23 AM, 30th May                     muhamamd                    0505861742           03:23 AM, 30th May                   MBS                   You mean this order 9656818594           03:25 AM, 30th May                     muhamamd                    Yes           03:26 AM, 30th May                     muhamamd                    I didn’t get my order or not get a refund.           03:26 AM, 30th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:26 AM, 30th May                     muhamamd                    Yes please           03:27 AM, 30th May                     muhamamd                    I placed order           03:27 AM, 30th May                     muhamamd                    On 29 april and not received yet and i called many time but they said me that i will get my order in 2-3 days           03:28 AM, 30th May                   MBS                   Kindly, confirm your contact number (+971505861930)?            03:28 AM, 30th May                     muhamamd                    And last time they said me that mam your order was lost bu courier company we will give you refund in 2-3 days.           03:28 AM, 30th May                     muhamamd                    But again I didn’t get my order or not refund           03:29 AM, 30th May                   MBS                   Kindly, confirm your contact number (+971505861930)?           03:29 AM, 30th May                   MBS                   Is that your phone number?           03:30 AM, 30th May                     muhamamd                    Yes. 0505861930 is home no . On that address i want to deliver           03:30 AM, 30th May                     muhamamd                    Yes           03:30 AM, 30th May                     muhamamd                    Not a single message or call was received by courier company           03:30 AM, 30th May                   MBS                   I understand           03:31 AM, 30th May                     muhamamd                    At after wait of a week I didn’t get refund.           03:31 AM, 30th May                     muhamamd                    Can you please solve this issue.           03:31 AM, 30th May                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:31 AM, 30th May                   MBS                   Is there anything else I can help you with today?           03:31 AM, 30th May                     muhamamd                    How they will fix it?           03:32 AM, 30th May                     muhamamd                    And how much time it will take?           03:32 AM, 30th May                     muhamamd                    Every time i called they given me this statement that we are working in it. But when will i get results?           03:33 AM, 30th May                   MBS                   we are going to forward your case to courier team, And ask them to delivery your order at the earliest.           03:33 AM, 30th May                     muhamamd                    Don’t you think that its too much time.           03:33 AM, 30th May                     muhamamd                    Yes you guys said to me this many time that we will tell courier company.           03:34 AM, 30th May                     muhamamd                    But its so bad cooperation with customer           03:34 AM, 30th May                     muhamamd                    That first customer wait one month and after that your guys always saying we will ask company.           03:35 AM, 30th May                   MBS                   This time is different, we will ask them either to deliver your order or to return it to warehouse so that you can receive the refund.           03:35 AM, 30th May                     muhamamd                    Last time they said to me you will get refund.           03:35 AM, 30th May                     muhamamd                    Okay please. And can you inform me about that?           03:36 AM, 30th May                     muhamamd                    Atleast update me about status of order as you will recieve any message from courier company           03:37 AM, 30th May                   MBS                   You will receive a reply from us within 24hrs though you Email ID: [email-masked]           03:37 AM, 30th May                     muhamamd                    Okay thanks           03:37 AM, 30th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 AM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2641545